<?xml version="1.0" encoding="UTF-8" ?>
<ExladeCrypticDiskPreferences version="1">
    <Preferences>
        <Language Name="English" />
        <SystemTray />
        <VolumesbarCollapsed>
            <GroupDisks Collapsed="0" />
            <GroupDynamicVolumes Collapsed="0" />
            <GroupContainers Collapsed="0" />
            <DisksList />
        </VolumesbarCollapsed>
        <AutoUnmountOptions />
    </Preferences>
    <View>
        <Toolbar Position="0" />
        <Menubar Position="0" />
        <TaskbarShow>
            <GroupActions Collapsed="0" />
            <GroupWizards Collapsed="0" />
            <GroupInfo Collapsed="0" />
        </TaskbarShow>
    </View>
    <Messages>
        <LicenseSubscriptionWarning />
    </Messages>
    <MainWindowPlacements>
        <Placement ScreenCX="1920" ScreenCY="1021" Maximized="0" x="840" y="125" cx="950" cy="690" />
    </MainWindowPlacements>
</ExladeCrypticDiskPreferences>
